Bug 433160 - Review Request: ax25-tools - Tools used to configure an ax.25 enabled computer
Summary: Review Request: ax25-tools - Tools used to configure an ax.25 enabled computer
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-17 01:30 UTC by Robert 'Bob' Jensen
Modified: 2008-02-21 02:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-20 03:35:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vanmeeuwen+fedora: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Robert 'Bob' Jensen 2008-02-17 01:30:39 UTC
Spec URL: http://bjensen.fedorapeople.org/pkgs/hams/SPECS/ax25-tools.spec
SRPM URL: http://bjensen.fedorapeople.org/pkgs/hams/SRPMS/ax25-tools-0.0.8-2.fc8.src.rpm
Description: ax25-tools is a collection of tools that are used to configure an ax.25 enabled computer. They will configure interfaces and assign callsigns to ports as well as Net/ROM and ROSE configuration.

Comment 1 Jeroen van Meeuwen 2008-02-18 13:47:03 UTC
RPM Lint: OK
Package name: OK
Spec file: OK
License: OK
Actual License: OK
%doc License: OK
Spec file language: OK
Spec file readable: OK
Upstream source vs. used tarball: OK (md5sums match)
Compile and Build:
 - F-7: OK (with libax25-devel from pending updates)
 - F-8: OK (with libax25-devel from pending updates)
 - rawhide: OK
 - EL-5: Not targeted

Applicable Package Guidelines:
 - -debuginfo package: OK (~342K)

Locales: N/A
Shared libs: N/A

Relocatable: N/A
Directory and file ownership: OK
No duplicate files in %files: OK
File Permissions: OK
Macro usage: OK
Code vs. Content: OK
(Large) Documentation: N/A
%doc affecting runtime: OK
Header files in -devel package: N/A
Static Libraries in -static package: N/A
pkgconfig Requires: N/A
Library files: N/A
Devel requires base package: N/A
.la libtool archives: N/A
Duplicate ownership of files/directories: OK
Remove BuildRoot: OK
UTF-8 filenames: OK

APPROVED


Comment 2 Robert 'Bob' Jensen 2008-02-18 13:53:23 UTC
New Package CVS Request
=======================
Package Name: ax25-tools
Short Description: Tools used to configure an ax.25 enabled computer
Owners: bjensen,sconklin
Branches: F-7 F-8
InitialCC: sindrepb
Cvsextras Commits: Yes

Comment 3 Kevin Fenzi 2008-02-18 17:40:53 UTC
cvs done.

Comment 4 Fedora Update System 2008-02-20 03:05:27 UTC
ax25-tools-0.0.8-2.fc8 has been submitted as an update for Fedora 8

Comment 5 Fedora Update System 2008-02-20 03:06:10 UTC
ax25-tools-0.0.8-2.fc7 has been submitted as an update for Fedora 7

Comment 6 Fedora Update System 2008-02-21 02:54:52 UTC
ax25-tools-0.0.8-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2008-02-21 02:56:52 UTC
ax25-tools-0.0.8-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.